<?PHP

class dashboard extends engine{

	var $call_sql_class = array('templates');
	var $call_class = array('ArrayClass');
	var $get_object = array('Register');

	function get_dashboard_menu_data(){

		return $this;
	}

	function get_dashboard_data(){

		return $this;
	}
}
?>